#data td:nth-child(n + 2) {
  text-align: center;
}

#data th {
  background: #333;
  color: white;
}

#data td:nth-child(2),
#data td:nth-child(3),
#data td:nth-child(7),
#data td:nth-child(11) {
  border-left: 1px solid black;
}

#query {
  display: none;
}

#data tr:hover {
  background: #f0f0f0;
}